h1, h2, h3 {
	margin: 0px;
	padding: 5px;
	background-color: #FFFFCC;
}

h1 {
	border: thin dotted Black; 
	text-align:center;
}

h2, h3 {
	border-top: thin dotted Black; 
	border-bottom: thin dotted Black;
	margin-top: 10px;
}

h2:first-child, h3:first-child {
	border-top:none;
	margin-bottom: 20px;
}

div.title {
	position: absolute;
	left: 10px;
	top: 5px;
	margin-left:5px;
	padding: 0px 5px 0px 0px;
	width: 745px;
	}
	
div.wide {
	float: none;
	position: absolute;
	left:195px;
	top:68px;
	width:560px;
	margin-left: 5px;
	padding: 0px;
}
div.main, div.news{
	padding-top:0px;
	background-color: #FFFFFF;
	border: thin solid Black;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom:15px;
}

div.news h2, div.news h3 {
	margin-top: 0px;
	margin-bottom: 0px;
}

.highlight, .highlight2 { background-color: darkgreen;
             border-left: 1px solid Black;
             border-right: 1px solid Black;
             border-top: 1px solid Black;
             padding: 5px;
             color: #FFFFFF;
             margin: 0px;
             }


.highlight a, .highlight2 a {  
               color: #FFFFFF;
  }

.highlight2 { 
              border-bottom: 1px solid Black;
              margin-bottom: 15px;
 }

div.main p, div.news p {
margin: 5px;
padding-bottom: 10px
}

div.links {
	position: absolute;
	left:10px;
	top:68px;
	width:170px;
	background-color: #336699;
	border-left: 1px solid Black;
	border-right: 1px solid Black;
	margin-left: 5px;
	padding: 0px 0px;
}

div.links ul {
	border-top: 1px solid Black;
	border-bottom: 1px solid Black;
	padding: 0px;
	margin: 0px;
}

div.links li {
	margin-left:10px;
	list-style-image: none;
	list-style:none;
	border-top: 1px solid Black;
}

div.links li:first-child {
	border-top: none;
}

div.links a {
	font-size:16px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
